<script setup lang="ts">
import { onMounted, nextTick } from 'vue';
import { onLaunch, onShow, onHide } from '@dcloudio/uni-app';

onLaunch(() => {
  console.log('App Launch');
});
onShow(() => {
  console.log('App Show');
});
onHide(() => {
  console.log('App Hide');
});
</script>
<style lang="scss">
page {
  background-color: #f7f8fa;
}
</style>
